
Member Nodes - Task #8483

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

Story # 8479 (Closed): ESSDIVE: Testing & Development

ESSDIVE: Display as Upcoming

2018-03-05 15:14 - Amy Forrester

Status: Closed Start date: 2018-03-05

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Ensure MN logo in github (https://github.com/DataONEorg/member-node-info)

Create new entry for the MN in the Upcoming Nodes Document. (

https://github.com/DataONEorg/member-node-info/tree/master/production/upcoming)

Confirm MN Dashboard detected change in github and displays the new entry as "upcoming". (

https://www.dataone.org/current-member-nodes)

History

#1 - 2018-08-02 16:34 - Amy Forrester

8/2/18: from Chris

just committed the ESS_DIVE re-sized logo from the original into github. I’m about to add them to the upcoming.xml file, and then will add in their

CN_* attributes in the node registry before I approve the node. Since things went well in stage, we will also turn sync on in production and make

sure things look good.  All of this will be done behind the scenes so they don’t show up in the Search UI yet. They only have 9901 objects in their

system, so it shouldn’t be much of a load on the CNs.

#2 - 2018-08-07 17:24 - Chris Jones

- % Done changed from 0 to 100

- Assignee set to Chris Jones

- Status changed from New to Closed

The ESS-DIVE node is listed as upcoming now.
